BODY,FORM,INPUT,SELECT,TEXTAREA {
	background-repeat: repeat-x;
}

BODY {
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 9pt;
	color: #3E3E3E;
	margin: 0;
	padding: 0;
	background-image: url("../img/body.png");
	background-repeat: repeat;
	float: left;
	position: relative;
	width: 100%;
}

IMG {
	border: 0;
	margin: 0;
	padding: 0;
	border: none;
}

.cleaner {
	clear: both;
}

#email,#calendar {
	position: absolute;
	top: 0;
	left: 0;
}

#mainHolder {
	/* PRO VYCENTROVANI - ZATIM NEFUNGUJE KOREKTNE V ADMIN - treba oddelit */
	margin: 0em auto;
	width: 966px;
}

#mainHolder #topheader #header .title {
	margin: 0px 0 0 575px;
	_margin: 0px 0 0 387px;
}

#mainHolder #topheader #header .title A {
	color: #FFFFFF;
	text-transform: uppercase;
}

#mainHolder #topheader #header .title A:hover {
	text-decoration: none;
}

/* HEADER */
#headerBg {
	width: 966px;
	margin: 0em auto;
}

#header {
	width: 966px;
	height: 200px;
	background-image: url("../img/top.jpg");
	background-repeat: no-repeat;
	background-position: top left;
}

#header .search {
	float: right;
}

#header .search .searchedit {
	width: 158px;
	height: 22px;
	border: 0px none;
	float: left;
	color: #26739F;
	font-size: 12px !important;
	padding: 0px 4px 2px 6px;
	margin: 35px 0 0 0;
	line-height: 22px;
}

#cse-search-form {
	width: 188px !important;
	float: right;
	margin-top: 35px;
	margin-right: 17px;
}

#cse-search-form table.gsc-search-box {
	margin-bottom: 0;
}

.cse form.gsc-search-box,form.gsc-search-box,#cse-search-form td.gsc-input
	{
	margin: 0 !important;
	padding: 0 !important;
}

input.gsc-input,#cse-search-form td {
	border: none !important;
}

#cse-search-form input.gsc-input {
	padding: 4px;
	color: #26739F;
	font-size: 12px !important;
	width: 150px !important;
	height: 16px;
	margin-top: 1px;
	background-image: none !important;
}

#cse-search-form input.gsc-search-button {
	width: 30px;
	height: 24px;
	margin: 0 !important;
	padding: 0 !important;
	border: 0;
	background: transparent url(../img/searchbutt.gif) no-repeat left top;
	font-size: 0px;
	cursor: pointer;
	cursor: hand;
}

#cse-search-form td.gsc-search-button {
	width: 30px !important;
}

#cse-search-form td.gsc-input {
	width: 158px !important;
}

#cse-search-form td.gsc-clear-button {
	display: none;
}

#cse .gsc-control-cse {
	padding: 0;
	border: none;
}

.gsc-result-info {
	margin-top: 15px;
	padding-left: 15px !important;
	background-color: #f6f6f6;
}

#cse .gsc-results,#cse .gsc-resultsRoot {
	background-color: #f6f6f6;
}

#cse .gcsc-branding {
	display: none;
}
/*
#header .search .searchbut SPAN {
	display: none;
}

#header .search .searchbut {
	background-image: url(../img/searchbutt.gif);
	width: 30px;
	display: block;
	float: left;
	height: 24px;
	margin: 35px 14px 0 0;
}

*/
#searchForm 
{
    
float: right;
margin-top: 35px;
margin-right: 17px;    
}


#searchForm .searchedit
{
    float: left;
    background-color: #EEEEEE;
    color: #26739F;
    border: 0 none;
    height: 23px;
    width: 150px;
    padding-left: 10px;
    
}


#searchForm .searchbutton
{
    float: left;
    border: 0 none;
    height: 25px;
    width: 26px;
    /*background: url('../img/search.png') #DEDEDE;*/
    background: transparent url(../img/searchbutt.gif) no-repeat left top;
    cursor: pointer;
    
}


#header .search {
	float: right;
}

#header .search .searchedit {
	width: 158px;
	height: 22px;
	border: 0px none;
	float: left;
	color: #26739F;
	font-size: 12px !important;
	padding: 0px 4px 2px 6px;
	margin: 35px 0 0 0;
	line-height: 22px;
}
/*
#cse-search-form {
	width: 188px !important;
	float: right;
	margin-top: 35px;
	margin-right: 17px;
}

#cse-search-form table.gsc-search-box {
	margin-bottom: 0;
}

.cse form.gsc-search-box,form.gsc-search-box,#cse-search-form td.gsc-input
	{
	margin: 0 !important;
	padding: 0 !important;
}

input.gsc-input,#cse-search-form td {
	border: none !important;
}

#cse-search-form input.gsc-input {
	padding: 4px;
	color: #26739F;
	font-size: 12px !important;
	width: 150px !important;
	height: 16px;
	margin-top: 1px;
	background-image: none !important;
}

#cse-search-form input.gsc-search-button {
	width: 30px;
	height: 24px;
	margin: 0 !important;
	padding: 0 !important;
	border: 0;
	background: transparent url(../img/searchbutt.gif) no-repeat left top;
	font-size: 0px;
	cursor: pointer;
	cursor: hand;
}

#cse-search-form td.gsc-search-button {
	width: 30px !important;
}

#cse-search-form td.gsc-input {
	width: 158px !important;
}

#cse-search-form td.gsc-clear-button {
	display: none;
}

#cse .gsc-control-cse {
	padding: 0;
	border: none;
}

.gsc-result-info {
	margin-top: 15px;
	padding-left: 15px !important;
	background-color: #f6f6f6;
}

#cse .gsc-results,#cse .gsc-resultsRoot {
	background-color: #f6f6f6;
}

#cse .gcsc-branding {
	display: none;
}
*/
#header .search .searchbut SPAN {
	display: none;
}

#header .search .searchbut {
	background-image: url(../img/searchbutt.gif);
	width: 30px;
	display: block;
	float: left;
	height: 24px;
	margin: 35px 14px 0 0;
}




#header #logolink {
	float: left;
	margin: 12px 0 10px 20px;
}

#header #logolink A {
	margin-top: 0px;
	display: block;
	width: 172px;
	height: 172px;
}

#header #logolink A SPAN,#topmnu62 {
	display: none;
}

#headerBg .title {
	float: right;
	padding: 7px 0 0 0;
}

#headerBg .title UL {
	margin: 0 0 0 0;
}

#headerBg .title UL LI {
	list-style-type: none;
	float: left;
	padding: 0 20px 0 0;
}

#headerBg .title UL LI#topmnu504 {
	background-image: none;
	padding: 0;
}

#headerBg .title UL LI SPAN {
	color: #000000;
	padding: 0px 5px 0 5px;
	font-size: 9px;
	text-transform: uppercase;
	margin: 1px 0 1px 0;
}

#headerBg .title A,#headerBg .title A SPAN {
	text-decoration: none;
}

#headerBg .title LI.expanded A SPAN,#headerBg .title LI.expanded SPAN {
	color: #000000;
}

#headerBg .country {
	float: left;
	font-weight: bold;
	color: #F4F4F4;
	float: right;
	margin: 7px 9px 0 0;
}

#headerBg .country IMG {
	padding: 0 6px 0 6px;
}

#headerBg .country A {
	text-decoration: none;
	font-weight: normal;
	color: #F4F4F4;
}

#header .headermenu {
	float: left;
	width: 718px;
	margin: 2px 0 0 42px;
}

#header .headermenu UL {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#header .headermenu UL LI {
	list-style-type: none;
	float: left;
	font-size: 10pt;
	height: 48px;
	width: 118px;
	text-align: center;
	margin-right: 2px;
}

#header .headermenu UL LI#topmnu61 A {
	width: 120px !important;
}

#header .headermenu UL LI#topmnu2,#header .headermenu UL LI#topmnu2 A {
	width: 116px;
}

#header .headermenu UL LI#topmnu36 {
	margin-right: 0px;
	width: 116px !important;
}

#header .headermenu UL LI#topmnu6 {
	margin-left: 2px;
}

#header .headermenu UL LI A {
	text-align: center;
	width: 118px;
}

#header .headermenu UL LI A SPAN {
	text-align: center !important;
}

#header .headermenu A {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	padding: 17px 0 0 0;
	height: 31px;
	float: left;
}

#header .headermenu A:hover,#header .headermenu A:visited {
	text-decoration: none;
}

#header .headermenu UL LI A SPAN {
	color: #FFFFFF;
	text-shadow: 1px 1px 0px #000000;
}

#header .headermenu UL LI A:hover SPAN,#header .headermenu UL LI.expanded A SPAN
	{
	background-color: white;
	color: #706a50;
	text-shadow: 1px 1px 0px #eeeeee;
}

#header .headermenu A:hover {
	background-color: white;
	color: #706a50;
}

#header .headermenu UL LI.expanded A {
	background-color: white;
	color: #706a50;
}

#navigation .menu {
	float: left;
	height: 40px;
	width: 750px;
	position: absolute;
	top: 91px;
	left: 255px;
}

#navigation .menu UL {
	float: left;
	padding: 0;
	margin: 0;
	background-image: url("../img/admin/topli_divider.gif");
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #4899B9;
}

#navigation .menu UL LI {
	list-style: none;
	float: left;
	margin: 0;
	text-align: center;
	padding: 0 21px 6px 21px;
	font-size: 10pt;
	height: 27px;
	background-image: url("../img/admin/topli_divider.gif");
	background-repeat: no-repeat;
	background-position: bottom right;
}

#navigation .menu UL LI A:hover {
	color: #FFFFFF;
}

#navigation .menu A,#navigation .menu A:hover,#navigation .menu A:visited
	{
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	padding: 10px 0 0 40px;
	height: 15px;
	float: left;
}

#navigation .menu UL LI.expanded A,#navigation .menu UL LI A:hover,#navigation .menu UL LI.expanded A:visited
	{
	color: #FFFFFF;
}

#navigation .menu UL LI A SPAN {
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
}

#navigation #topmnuAdmin {
	background-image: none;
}

#navigation #topmnuAdmin A {
	background-image: url("../img/admin/ico_admin.gif");
}

#navigation #topmnuAdmin A:hover,#navigation #topmnuAdmin.expanded A {
	background-image: url("../img/admin/ico_admin_a.gif");
}

#content2 {
	background-image: url("../img/content_bg.png");
	background-repeat: repeat-y;
	background-position: 0px 0px;
	position: relative;
	height: 100%;
	width: 968px;
	float: left;
	padding-bottom: 10px;
}

#content {
	background-image: url("../img/content_bg2.png");
	background-repeat: repeat-y;
	background-position: 0px 0px;
	position: relative;
	left: 4px;
	height: 100%;
	width: 960px;
	float: left;
	margin-top: 7px;
}

#content .main .path {
	display: block;
	color: #435CCC;
	padding: 2px 40px 3px 0;
	margin: 0;
}

#content .main .path A,#content .main .path A:visited {
	text-decoration: none;
	font-weight: normal;
	color: #435CCC;
}

#content .main .path A:hover {
	text-decoration: underline;
}

#content .main .path .selectedItem {
	color: #435CCC !important;
	font-weight: normal;
}

#content2 #footer {
	background-image: url("../img/footer_okraj.png");
	background-repeat: no-repeat;
	background-color: #f6f6f6;
	clear: both;
	float: left;
	width: 946px;
	height: 267px;
	position: relative;
	top: 10px;
	left: 10px;
}

#footer A {
	color: #0b588b !important;
}

#footer .footerbg {
	background-image: url("../img/footer_bg.png");
	background-repeat: repeat-x;
	background-position: 0 0;
	width: 938px;
	height: 264px;
	position: relative;
	top: 3px;
	left: 4px;
}

#footer .footer_texty {
	color: white;
	position: relative;
	top: -200px;
	left: 15px;
	width: 850px;
}

#footer .footer_texty A {
	color: #00ccff !important;
}

#content .spaceInsteadMenu {
	float: left;
	width: 202px;
	top: 11px;
	left: 10px;
}

/* CONTENT */
#content .menu {
	margin: -15px 0 25px 10px;
	width: 202px;
	float: left;
}

#content .bannery {
	width: 202px;
}

#content .bannery IMG {
	padding: 0px 0px 0px 0px;
	margin: 0px 7px 10px 7px;
}

#content .nadpisMenu4 {
	background-image: url("../img/hlavicka_menu.gif");
	background-repeat: no-repeat;
	background-color: #f6f6f6;
	background-position: 0px top;
	height: 22px;
	color: white;
	display: block;
	font-size: 8pt;
	text-transform: uppercase;
	font-weight: bold;
	padding: 3px 0 5px 10px;
	margin: 0 0 0 7px;
}

#content .nadpisMenu5 {
	background-image: url("../img/hlavicka_menu-2.gif");
	background-repeat: no-repeat;
	background-color: #f6f6f6;
	background-position: 0px top;
	height: 12px;
	color: white;
	display: block;
	font-size: 8pt;
	text-transform: uppercase;
	font-weight: bold;
	padding: 3px 0 5px 10px;
	margin: 0 0 0 7px;
}
/*
#content .menu SPAN.nadpisMenu {
	background-image: url("../img/hlavicka_menu.jpg");
	background-repeat: no-repeat;
	background-color: #f6f6f6;
	background-position: 10px top;
	height: 28px;
	
	
	color: white;
	display: block;
	font-size: 8pt;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 0 5px 20px;
}
*/
/*
#content .menu SPAN.nadpisMenu2 {
	height: 35px;
	
	
	color: white;
	display: block;
	font-size: 8pt;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 0 5px 20px;
}
*/
/*
#content .leftMenu {
	background-image: url("../img/menu_left.jpg");
	background-repeat: no-repeat;
	background-color: #f6f6f6;
	position: relative;
	top: -15px;
	left: -233px;
	width: 21px;
	margin: 0;
	padding: 0;
	height: 88px;
	float: left;
}
*/
#content .menu UL {
	color: #26749f;
	padding: 0;
	margin: 0 0 10px;
	list-style: none;
}

#content .menu UL UL {
	margin: 0;
}

#content .menu UL UL UL {
	margin: 0;
}

/*
#content .menu UL UL {
        border-top: none;
        padding-top: 1px;
        padding-left: 14px;
        padding-bottom: 1px;
}
*/
/*
#content .menu UL LI.expanded LI.expanded UL {
        border-top: 0;
}
*/
#content .menu LI {
	list-style: none;
	font-weight: normal;
	padding: 0;
	margin: 0;
	font-size: 10pt;
}

#content .menu LI SPAN {
	display: block;
	padding: 5px 5px 5px 10px;
	color: #26749f;
}

#content .menu LI LI SPAN {
	display: block;
	padding: 5px 5px 5px 30px;
	color: #26749f;
}

#content .menu LI LI LI SPAN {
	display: block;
	padding: 5px 5px 5px 50px;
	color: #26749f;
}

/* vychozi zobrazeni menu 1. urovne */

/* vybrana polozka menu 1. urovne */
#content .menu UL LI.expanded SPAN {
	/*        background-image: url("../img/menu_sipka.png");
        background-repeat: no-repeat;
        background-position: right 24px;*/
	background-color: #dddddd;
	border-bottom: 1px solid #26749f;
	/*border-bottom: 1px solid #26749f;*/
}
/*
#content .menu UL LI.expanded {
        background-image: url("../img/menu_sipka.png");
        background-repeat: no-repeat;
        background-position: right 27px;
}
*/
/* vychozi zobrazeni menu 2. a nizsi urovne */
#content .menu * LI.expanded LI SPAN { /*        font-size: 10pt;*/
	
}

#content .menu * LI.expanded LI A SPAN {
	/*        background-image: url("../img/li_left.gif");*/
	/*        background-color: white;*/
	
}

/* aktualne vybrana polozka menu 2. a nizsi urovne */
#content .menu UL LI.expanded UL LI.expanded SPAN {
	background-color: #dddddd;
	border-bottom: 1px solid #26749f;
}

#content .menu UL LI.expanded UL LI SPAN {
	background-color: #f6f6f6;
	border-bottom: 1px solid #f6f6f6;
}

#content .menu UL LI.expanded UL LI.expanded UL LI SPAN {
	background-color: #f6f6f6;
	border-bottom: 1px solid #f6f6f6;
}

#content .menu UL LI.expanded UL LI.expanded UL LI.expanded SPAN {
	background-color: #dddddd;
	border-bottom: 1px solid #26749f;
}

#content .menu UL LI.expanded UL LI.expanded UL LI SPAN {
	background-color: #f6f6f6;
	border-bottom: 1px solid #f6f6f6;
}

#content .menu UL LI.expanded UL LI:first-child SPAN {
	background-image: url("../img/menu_sipka.png");
	background-repeat: no-repeat;
	background-position: right 0px;
}

#content .menu UL LI.expanded UL LI.last SPAN {
	background-image: none;
}

/* prejeti mysi po menu */
#content .menu UL LI A:hover SPAN {
	background-color: #dddddd !important;
	border-bottom: 1px solid #26749f !important;
	text-decoration: none !important;
}

#content .menu UL LI A:hover {
	text-decoration: none !important;
}

#content .menu UL LI A SPAN {
	border-bottom: 1px solid #f6f6f6;
}

#content .menu UL LI UL LI  A:hover SPAN {
	background-color: #dddddd !important;
	border-bottom: 1px solid #26749f !important;
	text-decoration: none !important;
}

#content .menu UL LI UL LI  A:hover {
	text-decoration: none !important;
}

#content .menu UL LI UL LI A SPAN {
	border-bottom: 1px solid #f6f6f6;
}

#content .menu LI LI LI A:hover SPAN {
	background-color: #dddddd !important;
	border-bottom: 1px solid #26749f !important;
	text-decoration: none !important;
}

#content .menu LI LI LI A:hover {
	text-decoration: none !important;
}

#content .menu LI LI LI A SPAN {
	border-bottom: 1px solid #f6f6f6;
}

#content .main {
	float: left;
	width: 503px;
	/*        margin: 16px 30px 0 30px;*/
	position: relative;
	top: -15px;
	/*left: -15px;*/
	padding: 0 6px 0 6px;
}

#content .main P {
	margin: 0 0 8px 0px;
	padding: 0;
	color: #3E3E3E;
}

#content .main UL {
	margin: 3px 0 8px 10px;
	padding: 0;
}

#content .rightColumn {
	float: left;
	width: 222px;
	position: relative;
	top: -15px;
	/*left: -8px;*/
}

#content .rightColumn IMG { /* border: 1px solid #999999;
	width: 220px; */
	margin-bottom: 7px;
}

#content .rightColumn .zajodkazy {
	width: 220px;
	height: 20px;
	background-image: url("../img/hlavicka_prava.jpg");
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 12px 0 10px 0;
}

#content .rightColumn .zajodkazy SPAN {
	color: white;
	display: block;
	font-size: 8pt;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 4px;
	padding-left: 10px;
}

#module #filter {
	background-color: #EFEFF0;
	padding: 10px 5px 10px 5px;
}

#module #list {
	padding: 23px 0 0px 0;
	width: 488px;
}

#module #detail {
	padding: 23px 0 0px 0;
	width: 488px;
}

#module {
	padding-bottom: 23px;
}

#signpost,#module,#document {
	width: 100%;
	float: left;
	line-height: 140%;
}

#signpost #leftColumn,#module #leftColumn {
	width: 430px;
	float: left;
	display: block;
	font-size: 9pt;
}

#signpost #rightColumn,#module #rightColumn {
	width: 290px;
	float: left;
	display: block;
	margin: 0 0 0 20px;
}

#signpost #rightColumn IMG,#module #rightColumn IMG {
	width: 250px;
	float: right;
	margin: 0;
	padding: 0;
}

#signpost {
	width: 490px;
	padding-bottom: 23px; /* 10px */
	padding-top: 23px;
	font-size: 9pt;
	float: left;
	margin-left: 5px;
}

/* SEPARATED VALUES */
#separatedValues {
	width: 100%;
	float: left;
	border-top: 1px dotted #B7B7B7;
	border-bottom: 1px dotted #B7B7B7;
	margin: 20px 0 25px 0;
	padding: 0 0 10px 0;
}

#separatedValues .content {
	clear: both;
	width: 740px;
}

#separatedValues .menu {
	display: block;
	width: 100%;
	border-bottom: none;
	margin: 20px 0 10px 0;
	top: 0px;
	left: 0px;
	position: relative;
}

#separatedValues .menu UL {
	float: left;
	padding: 0;
	margin: 0 0 10px 0;
}

#separatedValues .menu UL LI {
	float: left;
	padding: 5px 15px 6px 10px;
	border-top: none;
}

#content .main #module * #separatedValues .menu UL LI A {
	font-style: normal;
	font-weight: bold;
	font-size: 9pt;
}

/* SEARCH */
.main #search P A {
	font-size: 9pt;
}

.main #search P A:hover {
	text-decoration: underline;
}

.main #search P A,.main #search P A:hover,.main #search P A:visited {
	text-decoration: none;
}


.searchResult {
    padding: 4px 8px 4px 15px;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
    font-family: Georgia;
    border-left: 1px solid #ffffff;
}

.searchResult:hover {
    padding: 4px 8px 4px 15px;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
    font-family: Georgia;
    border-left: 1px solid #000000;
}


.searchResult H3 {
    color: #444444 !important;
    line-height: 1.2;
    font-size: 18px;
    font-weight: normal;
    margin: 10px 0 0 0;
    font-family: Georgia;
    text-decoration: underline !important;
    
}

.searchResult H3 A {
    color: #444444 !important;
    line-height: 1.2;
    font-size: 18px;
    font-family: Georgia;
    text-decoration: underline !important;
}

.main #search P {
    margin-bottom: 0px !important;
    color: #000000;
    font-family: Georgia;
    margin-bottom: 10px;
}

.main #search P + P {
    color: #444444;
    font-family: Georgia;
    margin-bottom: 10px;
}

.searchResult P {
    color: #000000;
    font-family: Georgia;
    margin-bottom: 10px;
}
.searchResult P + P {
    color: #444444;
    font-family: Georgia;
    margin-bottom: 10px;
    font-weight: normal;}

.bingSearch STRONG {
    font-size: 16px;
    color: #000000;
    margin: 0px 0 25px 15px;
    padding-top: 15px;
    display: block;
}
.paging {
	display: block;
	padding: 5px 0 5px 0px;
}

.paging .selpage {
	font-size: 8pt;
}

.paging A,.paging A:hover,.paging A:visited {
	text-decoration: none;
	font-style: normal;
}

/* ADMIN bar */
#admintitle_admin {
	font-size: 10pt;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 7px;
	padding-left: 20px;
	float: left;
	background-image: url("../img/admin/topli_divider.gif");
	background-repeat: no-repeat;
	background-position: left 13px;
}

#admintitle_logged {
	margin-right: 40px;
	font-size: 10pt;
	padding-top: 4px;
	position: absolute;
	top: 5px;
	left: 300px;
	width: 300px;
	text-align: right;
}

#admintitle_logged #loggedusermsg {
	text-transform: uppercase;
	font-weight: bold;
	color: #3E3E3E;
}

#admintitle_logged #loggeduser {
	color: white;
}

#admintitle_logout {
	position: absolute;
	top: 6px;
	left: 645px;
	width: 60px;
}

/* GALLERY */
.gallery,.gallery-classic {
	margin-bottom: 10px;
}

#main .gallery,#main .gallery-classic {
	width: 600px;
}

.gallery-main-item {
	float: left;
}

.gallery-image a,.gallery-image img {
	vertical-align: middle;
	margin-bottom: 0px !important;
}

/* imagestorage */
.gallery-classic .gallery-item {
	background-color: #EAEAEA;
	height: 190px;
	width: 190px;
	text-align: center;
	margin-right: 2px;
	margin-top: 2px;
}

.gallery-classic .gallery-image {
	display: inline;
	line-height: 190px;
	height: 190px;
	width: 190px;
	text-align: center;
	margin-right: 1px;
	_padding-top: 10px;
	_display: block;
}

.gallery-classic .gallery-info {
	background-color: #EAEAEA;
	text-align: center;
	margin-right: 2px;
	margin-top: 1px;
	width: 186px;
	padding: 2px;
}

/* photogallery */
.gallery .gallery-item {
	background-color: #EAEAEA;
	height: 170px;
	width: 170px;
	text-align: center;
	margin-right: 2px;
	margin-top: 2px;
}

.gallery .gallery-image {
	display: inline;
	line-height: 170px;
	height: 170px;
	width: 170px;
	text-align: center;
	margin-right: 1px;
	_padding-top: 10px;
	_display: block;
}

.gallery .gallery-info {
	background-color: #EAEAEA;
	text-align: center;
	margin-right: 2px;
	margin-top: 1px;
	width: 166px;
	padding: 2px;
}

.anketa {
	width: 150px;
}

.anketa .anketa-otazka {
	font-weight: bold;
}

.anketa .anketa-odpoved {
	
}

.anketa .anketa-pruh {
	border: 1px solid red;
	padding: 1px;
}

.anketa .anketa-pruh-hodnota {
	background-color: red;
	height: 5px;
}

.anketa .anketa-hlasovalo {
	
}

/* ostatni styly */

/* nadpisy */
.nadpis,.main H1 {
	background-image: url("../img/backgroundh.jpg") !important;
	background-repeat: no-repeat !important;
	background-position: 5px 0 !important;
	height: 20px !important;
	margin: 0 !important;
	padding: 0 !important;
}

.nadpistext {
	position: relative;
	display: block;
	top: 0px;
	left: 5px;
	height: 20px;
	font-size: 8pt;
	width: 95%;
}

.nadpistext SPAN {
	color: white;
	position: relative;
	top: 4px;
	left: 0px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 4px 20px 4px 10px;
	background-image: url("../img/bcg.jpg");
	background-repeat: repeat-x;
	background-position: 0 0;
}

.aktuality {
	font-family: Georgia;
	width: 490px;
	margin-left: 5px;
	padding: 15px 0 20px 0;
	float: left;
	border-bottom: 1px solid #cdd0ca;
}

.aktuality .akt_nadpis,.prezentace .akt_nadpis {
	line-height: 120%;
	width: 490px;
	font-size: 24px;
	color: #333333;
}

.aktuality .akt_datum,.prezentace .akt_datum {
	font-family: Verdana;
	width: 100%;
	font-size: 11px;
	color: #ae0031;
	float: left;
	text-transform: uppercase;
	margin-top: 10px;
}

.prezentace .akt_datum P {
	display: inline;
	font-size: 11px !important;
	color: #ae0031 !important;
}

.aktuality .akt_text,.prezentace .akt_text {
	width: 100%;
	font-size: 14px;
	color: #333333;
	float: left;
	margin-top: 10px;
	line-height: 160%;
}

.aktuality .akt_soubory,.prezentace .akt_soubory {
	width: 100%;
	float: left;
	margin-top: 10px;
}

.aktuality .akt_vice,.prezentace .akt_vice {
	font-family: Verdana;
	font-size: 11px;
	color: #26729F;
	float: left;
	margin-top: 5px;
}

.aktuality .akt_vice A,.prezentace .akt_vice A {
	font-family: Verdana;
	font-size: 11px;
	color: #26729F;
	float: left;
}

.footermenu {
	position: relative;
	top: -250px;
	width: 890px;
	font-size: 11px !important;
	text-transform: normal !important;
	list-style-type: none;
	height: 25px;
	font-weight: bold;
	font-family: Verdana;
	margin-left: 5px;
}

.footermenu UL {
	float: left;
	margin: 0;
	padding: 0;
}

.footermenu UL LI {
	display: block;
	float: left;
	padding: 0 2px 0 0;
	background-image: url("../img/bg_menu_right.jpg");
	background-repeat: no-repeat;
	background-position: right 2px;
	text-transform: normal !important;
}

.footermenu UL LI.expanded {
	display: block;
	float: left;
	color: #ffffff;
}

.footermenu A,.footermenu A:hover,.footermenu A:visited {
	text-decoration: none;
	color: #00ccff !important;
	display: block;
	padding: 0px 15px 0px 15px;
}

.footermenu UL LI A SPAN {
	color: #ffffff;
	text-transform: normal !important;
	font-size: 11px !important;
}

.footermenu UL LI.expanded A SPAN {
	color: #ffffff;
}

.footermenu A:hover { /*        font-weight: bold;*/
	color: #00ccff !important;
	display: block;
	padding: 0px 15px 0px 15px;
}

.footermenu UL LI#topmnu668 A:hover { /*        font-weight: bold;*/
	color: #00ccff !important;
	display: block;
	padding: 0px 15px 0px 15px;
}

.footermenu A:hover SPAN {
	color: #ffffff;
}

.footermenu UL LI.expanded A {
	color: #ffffff;
	padding: 0px 15px 0px 15px;
}

.footermenu UL LI#topmnu668.expanded A {
	color: #ffffff;
	padding: 0px 15px 0px 15px;
}

.footeradresa {
	position: relative;
	top: -230px;
	left: 477px;
	color: #ffffff;
	line-height: 120%;
	width: 320px;
        height: 145px;
}

.footeradresa SPAN {
	text-transform: uppercase;
}

#footer .footeradresa A {
	color: #00ccff !important;
}

TABLE.seznam,#detail TABLE.seznam, TABLE.seznam2 ,#detail TABLE.seznam2 {
	width: 488px;
	margin-left: 7px;
	/*      margin-top: 10px;*/
}

TABLE.seznam TR TH,#detail TABLE.seznam TR TH, TABLE.seznam2 TR TH,#detail TABLE.seznam2 TR TH {
	background-color: transparent !important;
	border-bottom: 3px solid #333333;
	background-image: none;
}

TABLE.seznam TH,#detail TABLE.seznam TH, TABLE.seznam2 TH,#detail TABLE.seznam2 TH {
	/*      background-color: #EFEFF0;*/
	color: #333333;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	background-color: none !important;
}

TABLE.seznam TR,#detail TABLE.seznam TR, TABLE.seznam2 TR,#detail TABLE.seznam2 TR {
	height: 27px !important;
}


TABLE.seznam TR TD,#detail TABLE.seznam TR TD, TABLE.seznam2 TR TD,#detail TABLE.seznam2 TR TD {
	font-family: Arial !important;
	font-size: 13px !important;
	border-bottom: 1px solid #CDD0CA;
	background-image: none;
}

TABLE.seznam2 TR TD,#detail TABLE.seznam2 TR TD {
	border-top: 1px solid #CDD0CA;
	border-bottom: 0;
}

TABLE.seznam TR TD.last,#detail TABLE.seznam TR TD.last, TABLE.seznam2 TR TD.last,#detail TABLE.seznam2 TR TD.last {
	border-right: 0;
}

/* okresni sdruzeni*/
.nazevOs {
	border-bottom: 1px solid #cdd0ca;
	width: 100%;
	float: left;
	padding-bottom: 9px;
}

.mestoOs {
	font-size: 24px;
	font-family: Georgia;
	width: 60%;
	float: left;
	color: #333333;
}

.cisloOs {
	font-size: 13px;
	font-family: Arial;
	width: 30%;
	font-weight: bold;
	float: right;
	text-align: right;
	color: #333333;
}

.detailOs {
	position: relative;
	/*  top: 20px;*/
	width: 100%;
	float: left;
	font-family: Arial !important;
	font-size: 13px !important;
	line-height: 160%;
	border-bottom: 1px solid #cdd0ca;
	padding-bottom: 15px;
}

.detailOs A {
	color: #26729f !important;
	text-decoration: underline !important;
}

.urHodinyLabel,.adresaLabel {
	margin-top: 20px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial !important;
}

.poznamkaLabel {
	margin-top: 20px;
	font-weight: bold;
	text-transform: normal;
	font-family: Arial !important;
}

.xxLabel {
	margin-top: 20px;
	font-weight: bold;
	font-family: Arial !important;
}

SPAN.xxValue {
	font-weight: normal;
	text-transform: normal;
}

.urHodinyValue,.urHodinyValue P,.adresaValue,.adresaValue P,.poznamkaValue,.poznamkaValue P
	{
	font-weight: normal;
	font-size: 13px !important;
}

.obsazeniOs {
	width: 100%;
	float: left;
	font-family: Arial !important;
	font-size: 13px !important;
	line-height: 160%;
}

.emplOs {
	margin-top: 15px;
	width: 100%;
	float: left;
	font-family: Arial !important;
	font-size: 13px !important;
	border-bottom: 1px solid #cdd0ca;
	padding-bottom: 10px;
}

.emplOs A {
	color: #26729f !important;
	text-decoration: underline;
}

.JmenoEmplOs {
	width: 100%;
	float: left;
	font-family: Arial !important;
	font-size: 13px !important;
	font-weight: bold;
}

.JmenoEmplOs SPAN {
	text-transform: uppercase;
}

TABLE.seznam TR.even,#detail TABLE.seznam TR.even, TABLE.seznam2 TR.even,#detail TABLE.seznam2 TR.even {
	background-color: #E8E7E7 !important;
}

TABLE.seznam TR TD,#detail TABLE.seznam TR TD, TABLE.seznam2 TR TD,#detail TABLE.seznam2 TR TD {
	border-right: 1px solid #cdd0ca;
}

TABLE.seznam TR TD A,#detail TABLE.seznam TR TD A, TABLE.seznam2 TR TD A,#detail TABLE.seznam2 TR TD A {
	color: #26729F !important;
	text-decoration: underline;
	font-family: Arial;
	font-weight: bold !important;
}

#navigation,#navigationSearch {
	padding: 7px 0 0px 226px;
}

#navigation,#navigation * {
	color: #26729F;
}

#navigationSearch {
	color: #fff;
}

.statText {
	width: 94% !important;
	font-size: 14px !important;
	color: #333333 !important;
	float: left !important;
	margin-top: 10px !important;
	line-height: 160% !important;
}

.statText td {
	border-bottom: 1px solid black;
}

.statTextPodklad {
	padding: 10px;
	width: 94% !important;
	font-size: 14px !important;
	color: #333333 !important;
	float: left !important;
	margin-top: 10px !important;
	line-height: 160% !important;
	background-color: #DADBCF !important;
}

.statTextPodklad UL LI {
	color: #333333 !important;
}

.statText UL LI {
	color: #333333 !important;
}

.statText UL LI A {
	color: #26729f !important;
	text-decoration: underline !important;
}

/* detai kontaktu*/
.empldetail {
	position: relative;
	top: 0;
	left: 8px;
	width: 100%;
}

.empldetail .nadpisKontakt {
	width: 98%;
	font-size: 24px;
	font-family: Georgia;
	float: left;
	color: #333333;
}

.empldetail .podklad {
	/*	background-image: url("../img/bckpodklad.jpg");
	background-repeat: repeat-y;
	background-position: left top;*/
	width: 486px;
	Min-height: 226px;
	float: left;
	color: #333333;
	margin: 0;
	margin-top: 28px;
        margin-bottom: 22px;
	padding: 0;
	background-color: #dadbcf !important;
}

.empldetail .podklad .foto {
	width: 150px;
	height: 226px;
	float: left;
	margin: 0;
	padding: 0;
	background-color: #ffffff !important;
}

.empldetail .podklad .foto IMG {
	width: 150px;
	Min-height: 226px;
	margin: 0px !important;
	padding: 0px !important;
	border: 0;
	background-color: #ffffff !important;
}

.empldetail .podklad .osudaje {
	float: left;
	padding: 12px 0px 0 12px;
	/*	height: 100px;*/
	width: 320px;
	background-color: #dadbcf !important;
}

.empldetail .podklad .osudaje .jmeno {
	float: left;
	width: 100%;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold !important;
}

.empldetail .podklad .osudaje .ostatniosudaje {
	margin-top: 15px;
	padding-bottom: 10px;
	width: 100%;
	float: left;
	font-size: 14px;
	font-family: Georgia;
	line-height: 154%;
}

.empldetail .zivotopis {
/*	position: relative;
	top: 22px;*/
	font-size: 14px;
	font-family: Georgia;
	line-height: 160%;
	color: #333333;
	width: 486px;
}

.empldetail .zivotopis P {
	font-size: 14px !important;
	font-family: Georgia !important;
	padding: 0px 0 11px 0 !important;
	border-bottom: 1px solid #dadbcf;
}

.empldetail .zivotopis SPAN {
	font-weight: bold;
}

.empldetail .poznamka {
/*	position: relative;
	top: 22px;*/
	font-size: 14px;
	font-family: Georgia;
	line-height: 160%;
	color: #333333;
	width: 486px;
	/*	padding: 0px 0 11px 0 !important;*/
	border-bottom: 1px solid #dadbcf;
}

.empldetail .poznamka SPAN {
	font-weight: bold;
}

.empldetail .poznamka P {
	font-size: 14px !important;
	font-family: Georgia !important;
}
/* otazky a odpovedi */
.blokOtazky {
	width: 97%;
	border-bottom: 1px solid #cdd0ca;
}

.blokOtazky .otazka {
	margin-top: 15px;
	width: 100%;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
	line-height: 160%;
	color: #333333;
}

.blokOtazky .odpoved {
	padding: 10px 0 10px 0;
	width: 100%;
	font-weight: normal;
	font-size: 14px;
	font-family: Arial;
	line-height: 160%;
	color: #333333;
}

/* prohlizeni inzerce */
.blokInzerce {
	width: 97%;
	border-bottom: 1px solid #cdd0ca;
}

.blokInzerce .inzerat {
	margin-top: 15px;
	width: 100%;
	font-size: 14px;
	font-family: Arial;
	line-height: 160%;
	color: #333333;
}

.blokInzerce .datuminzeratu {
	padding: 10px 0 10px 0;
	width: 100%;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana;
	color: #ae0031;
	text-transform: uppercase;
}

HR {
	display: none !important;
}

#usermodule { /* padding: 0 6px 0 6px; */
	font-family: Georgia;
	line-height: 160%;
}

.text_povinna {
	font-family: Arial;
	text-transform: none;
}

TABLE TR TD.filterLabel {
	background-color: #DADBCF;
	font-family: Arial;
	padding: 0 8px 0 8px;
}

.nobg {
	background-image: none !important;
}

.inzerce-rozdelovnik-1,.inzerce-rozdelovnik-2 {
	background-color: #DADBCF;
	margin: 8px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 190%;
	font-family: Arial;
	padding: 8px 4px 8px 4px;
}

.inzerce-rozdelovnik-1 {
	border-radius: 10px;
}

.inzerce-rozdelovnik-1 INPUT,.inzerce-rozdelovnik-2 INPUT {
	margin: 0 8px 0 8px;
}

.inzerce-input-text {
	border: 1px solid #BDBCBC;
	width: 350px;
	height: 18px;
	padding: 2px 4px 2px 4px;
	background-image: url(../img/input-text-bg.gif);
	background-repeat: repeat-x;
	background-position: top left;
}

.inzerce-input-text2 {
	border: 1px solid #BDBCBC;
	width: 109px;
	height: 18px;
	padding: 2px 4px 2px 4px;
	background-image: url(../img/input-text-bg.gif);
	background-repeat: repeat-x;
	background-position: top left;
}
.inzerce-input-text3 {
	border: 1px solid #BDBCBC;
	width: 105px;
	height: 18px;
	padding: 2px 4px 2px 4px;
	background-image: url(../img/input-text-bg.gif);
	background-repeat: repeat-x;
	background-position: top left;
}

.zpetSeznam {
	margin-left: 8px;
}

.lekari-detail-popisek {
	margin: 0 0px 0 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #CDD0CA;
}

TABLE.fileStorageLkcr {
	border-collapse: collapse !important;
}

.fileStorageLkcr TR TD {
	padding: 0 8px 0 0 !important;
	font-family: Georgia;
}

.fileStorageLkcr .sipka,.fileStorageLkcr .name {
	display: none;
}

.lekari-detail-popisek {
/*	margin: 0 8px 0 8px;*/
	padding: 8px 0px 8px 0px;
	border-top: 1px solid #CDD0CA;
}

#tempuslist .tempusitem {
	width: 130px;
	text-align: center;
	float: left;
	margin-bottom: 10px;
}

#tempuslist .tempusitem img {
	margin-bottom: 5px;
	width: 90px;
	height: auto;
}

#tempuslist .clearboth {
	clear: both;
}

.select-129 {
	
}

#tempus-medicorum #filter TABLE TR {
	float: left;
}

#tempus-medicorum #filter TABLE TR .button {
	float: left;
	margin-top: -16px;
}

.prezentace {
	font-family: Georgia;
	width: 490px;
	margin-left: 5px;
	padding: 15px 0 20px 0;
	float: left;
}
/* CALENDAR */
#calccal {
	width: 188px;
	/* height: 167px; */
	margin: 12px 0 0 8px;
	padding: 0;
	float: left;
}

.calccalinfo {
	display: none;
	font-size: 8px;
	color: rgb(149, 145, 137);
	margin-left: 4px;
}

.calccalinfo div {
	text-align: left;
	margin-top: 6px;
	margin-bottom: 12px;
	color: #000000;
}

.calccalinfo div input#calccalpers {
	width: 19px;
	border: 1px solid #d4d4c3;
	background-color: #FFFFFF;
}

.calccalinfo div input#calccalbtn {
	width: 18px;
	cursor: pointer;
	border: 1px solid #d4d4c3;
	height: 17px;
	top: 1px;
	position: relative;
	background-color: #085372;
	color: white;
	margin-left: 2px;
}

TABLE.calccal {
	border-collapse: collapse;
	background-color: #d4d4c3;
}

TABLE.calccal THEAD TD {
	font-size: 11px;
	text-transform: uppercase;
	vertical-align: middle;
	text-align: center;
	color: #333333;
	background-color: #DADBCF;
	height: 22px;
}

TABLE.calccal THEAD TD.monthname DIV {
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
	color: #716765;
	font-size: 12px;
}

TABLE.calccal THEAD TD.mleft {
	text-align: right;
	font-weight: bold;
}

TABLE.calccal THEAD TD.mleft img {
	padding: 3px 7px 0 0;
}

TABLE.calccal THEAD TD.mright img {
	padding: 3px 0px 0 7px;
}

TABLE.calccal THEAD TD.mright {
	text-align: left;
	font-weight: bold;
	padding-top: 0px;
	border-right: 1px solid #f2f2ee;
}

TABLE.calccal THEAD TR.days TD {
	border: 1px solid rgb(233, 233, 224);
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	vertical-align: middle;
	text-align: center;
	background-color: #1C69A2;
	color: rgb(255, 255, 255);
}

TABLE.calccal THEAD TD.workdays {
	display: none;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}

TABLE.calccal THEAD TD.tickets {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

TABLE.calccal TBODY TD {
	width: 27px;
	height: 24px;
	border: 1px solid #F2F2EE;
	font-size: 11px;
	font-weight: normal;
	vertical-align: middle;
	text-align: center;
	color: #333333;
}

TABLE.calccal TBODY TD.work {
	background-color: rgb(212, 212, 195);
}

TABLE.calccal TBODY TD.nowork {
	background-color: rgb(212, 212, 195);
}

TABLE.calccal TBODY TD.current {
	background-color: #897e7e;
	color: white;
}

TABLE.calccal TBODY TD.other {
	background-color: rgb(212, 212, 195);
	color: #999999;
}

TABLE.calccal TBODY TD.active A {
	text-decoration: none;
	color: rgb(255, 255, 255);
}

TABLE.calccal TBODY TD.active {
	background-color: #AE0031;
}

TABLE.calccal TBODY TD.active A:hover {
	text-decoration: underline;
}

TABLE.calccal TBODY TD.active.current A {
	color: rgb(255, 255, 255);
}
/* CALENDAR */
#prezentace .headerrow,#prezentace .viewcol,
#clanky .headerrow,#clanky .viewcol {
	display: none;
}

#prezentace .descrcol A,#prezentace .sizecol,
#clanky .descrcol A,#clanky .sizecol {
	font-family: Georgia;
}

#prezentace .descrcol A, #clanky .descrcol A {
	font-weight: bold;
}

#prezentace #detail .list TD, #clanky #detail .list TD {
	padding: 0 8px 0 0;
	border-collapse: collapse;
}

.evcislo {
	float: left;
	display: block;
    background-color: #e3e2e2;
	font-weight: bold;
	font-size: 16px;
	width: 223px;
	position: relative;
	top: 10px;    
	font-family: Arial;
	padding: 8px 0px 0px 8px;
	height: 26px;
}

.povoleni {
	float: left;
        width: 100%;
	display: block;
	position: relative;
	top: 15px;    
	font-family: Arial;
	font-size: 13px !important;
	padding: 9px 0px 5px 0px;
}

.footerfb {
    position: relative;
    top: -435px;
    left: 860px;
    width: 33px;
    height: 33px;
    background-image: url(../img/fb.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}
.footerrss {
	position: relative;
	top: -468px;
	left: 900px;
	width: 33px;
	height: 33px;
	background-image: url(../img/rss.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}



@media print {
    
	H2 {
		font-size: 11px;
                margin: 0;
                padding: 0;
	}
	.menu,#topbarbg {
		display: none;
	}
	.main { /*        width: 200px;*/
		margin-top: 10px;
		left: 10px;
		position: absolute;
		font-size: 150%;
		font-weight: bold;
	}
	.notisk {
		display: none;
	}
	#rightprint {
		width: 900px;
		margin-top: 10px;
		left: 10px;
		position: absolute;
	}
	.aktuality { /*        width: 200px;*/
		width: 1000px !important;
	}
	.kodform { /*        width: 200px;*/
		text-align: left; 
		width: 450px;
		font-size: 20px !important; 
		background-color: #999999 !important; 
		padding: 10px !important;
		border: 1px solid #999999;
	}
	
	TABLE.seznam TR TD { /*        width: 200px;*/
		font-size: 18px !important;
	}
        .none {
            height: 2px;
        }
	
}

/* =========== Cookie Popup - START =========== */

.cc_banner-wrapper  .cc_container .cc_btn
{
	background-color: #435CCC;
	color: #ffffff;
}


.cc_banner-wrapper  .cc_message
{
	color: #ffffff;
	text-align: center;
}

.cc_banner-wrapper  .cc_message .cc_more_info
{
	font-size: 17px;
}



/* =========== Cookie Popup - END ===========*/

/* =========== Form covid - START =========== */

.form-covid TH {
    text-align: right;
    background-color: transparent;
    width: 140px;
}

.form-covid TD SELECT {
    width: 306px;
}

.form-covid TD SPAN {
   display: block;
   margin-top: 4px;
   font-weight: 700;
}

.covid-safe {
    font-size: 30px;
    color: #1b8f1b;
}

/* =========== Form covid - END =========== */